body{
    /*padding: 20px;*/
    background: #fff;
    /*max-width: 1100px;*/
    margin: 0 auto;
}

header{
    background: url(../img/header_bg.jpg) left top repeat-y;
    height: 195px;
    background-size: contain;
    position: relative;
    overflow: hidden;
}

.header_blanco {
    position: absolute;
    top: 0;
    left: 5px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: block;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    transform: rotate(-3deg);
    margin-top: -52px;
    z-index: 0;
}

.relativo{
    position: relative;
}

.logo{
    margin-left: 30px;
    max-height: 100px;
    margin-top: 25px;
}

.info-contacto{
    margin-top: 25px;
}

.texto-gris{
    color: #888;
}

.texto-rojo{
    color: #c20d19;
}

.contacto-tel{
    color: #c20d19;
    font-weight: bold;
    font-style: italic;
    font-size: 1.3rem;
}

.contacto-tel:before{
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 10px;
    content: ' ';
    background: url(../img/telefono.png) center center no-repeat;
    background-size: contain;
    vertical-align: middle;
}

section#contenido{
    background: url(../img/bg_amarillo.jpg) left top no-repeat;
    background-size: cover;
    margin-top: -1px;
    margin-bottom: 30px;
    padding: 0 25px 25px;
}

.formulario{
    background-color: #0160a0;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto;
}

.campo{
    background-color: #3667B0;
    border-radius: 5px;
    padding: 3px 10px;
    margin-bottom: 10px;
}

.campo i {
    background-color: #fff;
    color: #000;
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 0.9rem;
    line-height: 23px;
}

.campo input,
.campo input:hover,
.campo input:focus {
    width: auto;
    background-color: transparent;
    border: none;
    display: inline-block;
    color: #fff;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none
    -webkit-transition: none;
}

.boton-amarillo{
    background-color: #ecd211;
    margin: 0 auto;
    padding: 10px 40px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

#caracteristicas{
    background: url(../img/bg_amarillo.jpg) left center no-repeat;
    background-size: cover;
}

.img-caracteristicas{
    width: 250px;
    position: absolute;
    top: 55%;
    right: -50px;
}

.caracteristicas-izq{
    background: url(../img/bodega.jpg) left center no-repeat;
    min-height: 650px;
    background-size: 100%;
    width: 100%;
    position: relative;
}

.caracteristicas-blanco{
    display: block;
    margin: 0;
    padding: 10px 20px 35px;
    background-color: #fff;
}

#lista-caracteristicas{
    list-style: none;
}

#lista-caracteristicas li{
    line-height: 35px;
}

#lista-caracteristicas i{
    color: #c20d19;
    transform: rotate(45deg);
}

footer{
    background-color: #0160a0;
    color: #fff;
    padding: 15px 0 0;
}

#social{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    color: #000;
    margin-top: 15px;
}

#social .social {
    background-color: #c20d19;
    color: #fff;
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 0.9rem;
    line-height: 23px;
    font-size: 0.8rem;
    line-height: 24px;
}

.puntos-venta{
    font-size: 0.85rem;
    padding: 0 10px;
    line-height: 1.3;
}

@media all and (max-width: 639px){
    header{
        background: none;
        height: auto;
        text-align: center;
    }
    
    .logo{
        margin: 0;
    }
    
    .formulario{
        margin-top: 10px;
    }
    
    .info-contacto {
        margin-top: 10px;
        margin-bottom: 15px;
    }
    
    .caracteristicas-izq{
        display: none;
    }
}